###
### Oracle database settings
###
oracle.database.connection = jdbc:oracle:thin:@ra.aps.anl.gov:1527:aps1
#oracle.database.username = 
#oracle.database.password = 
oracle.database.table = DCC.FL$03_BL_APV_VIEW_V2

#dm.storageServ.connection = http://xstor-devel.xray.aps.anl.gov:22236/dm
dm.storageServ.connection = http://localhost:22236/dm
dm.daqServ.connection = http://localhost:33336/dm
